package cmd

import (
	"fmt"

	"git.faercol.me/faercol/polyculeconnect/polyculeconnect/cmd"
	"github.com/spf13/cobra"
)

var backendCmd = &cobra.Command{
	Use:   "backend",
	Short: "Handle authentication backends",
	Long:  `Add, Remove or Show currently installed authentication backends`,
}

func printProperty(key, value string) {
	fmt.Printf("\t- %s: %s\n", key, value)
}

func init() {
	cmd.RootCmd.AddCommand(backendCmd)
}
